MPC-Logo

Ich habe ein Update aus dem Internet geladen, dass Passwort zum Setup passt nicht !

Dieses Problem kann eigentlich nur in Zusammenhang von nicht identischen Versionsständen kommen. So werden Sie sehr wahrscheinlich eine andere Version von TARIS / TARIS-light  installieren wollen, als auf Ihrem Lieferschein des jeweiligen Jahres ausgewiesen ist. So ist für den Lieferschein des Jahres 2009 nur TARIS in der Version 3.9.xxx lauffähig. Für die TARIS-Software 3.8.xxx benötigen Sie entsprechend die Kennwörter vom Lieferschein des Jahres 2008.

Achten Sie also bitte auf die korrekten Zuordnungen und halten Sie den Lieferschein des aktuellen Jahres bitte immer griffbereit für ein Update.